## vlogger 1.3

=== debian/changelog ===
vlogger (1.3-6) unstable; urgency=medium

  * Re-upload with corrected GPG key (DA58BC052F01A58C)
  * No functional changes.

 -- Steven Agbo <sagbo@digitaleo.com>  Wed, 05 Nov 2025 15:30:00 +0100

vlogger (1.3-5) unstable; urgency=medium

  * New maintainer.  Thanks to <risko@debian.org> for previous work.
  * Reintroduce vlogger to Debian.
  * Update maintainer email to Steven Agbo <sagbo@digitaleo.com>.
  * Drop cdbs build dependency.

 -- Steven Agbo <sagbo@digitaleo.com>  Wed, 05 Nov 2025 11:08:23 +0100

vlogger (1.3-4) unstable; urgency=low

  * Moved to collab-maint and started using git-dpm.
  * Fixed parsing of -n option (closes: #407047).
  * Fixed DBI example (closes: #735195).
  * Rewrote README.Debian.

 -- RISKO Gergely <risko@debian.org>  Thu, 16 Jan 2014 16:24:16 +0100

vlogger (1.3-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fixed failure to create the proper symlink. Patch by Vasil Kolev
    <vasil@ludost.net> (Closes: #645623)
  * Fixed lintian error clean-should-be-satisfied-by-build-depends by
    using Build-Depends instead of Build-Depends-Indep.
  * Suppress lintian warning debhelper-but-no-misc-depends by adding
    ${misc:Depends} to Depends tag.

 -- Ognyan Kulev <ogi@debian.org>  Tue, 26 Jun 2012 12:58:35 +0300

vlogger (1.3-3) unstable; urgency=high

  * given build-depends management to cdbs (closes: #302340)

 -- RISKO Gergely <risko@debian.org>  Thu, 31 Mar 2005 13:47:56 +0200

vlogger (1.3-2) unstable; urgency=low

  * cdbsized the package
  * reqsize bugfix (closes: #302176)

 -- RISKO Gergely <risko@debian.org>  Wed, 30 Mar 2005 21:08:22 +0200

vlogger (1.3-1) unstable; urgency=high

  * new upstream version
  	* fixed the mysql_create.sql syntax error (closes: #299195)
  * ensure that $vhost can't be empty (closes: #299794)
  * non-Debian path in man page changed to a Debian based (closes: #299067)
  * warning in README.Debian to not use as root and an example for creating
    non-root system user for web logs is added (closes: #299081)
  * mention libdbi-perl in README.Debian (closes: #299193)

 -- RISKO Gergely <risko@debian.org>  Sat, 19 Mar 2005 01:51:22 +0100

vlogger (1.1-2) unstable; urgency=low

  * Fixed package description, it was very ugly. (closes: #277268)

 -- RISKO Gergely <risko@debian.org>  Thu, 21 Oct 2004 14:24:58 +0200

vlogger (1.1-1) unstable; urgency=low

  * Initial Release.

 -- RISKO Gergely <risko@debian.org>  Thu, 24 Apr 2003 13:15:39 +0200
