=== debian/control ===
Source: vlogger
Section: web
Priority: optional
Maintainer: Steven Agbo <sagbo@digitaleo.com>
Uploaders: 
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://salsa.debian.org/boag/vlogger.git
Vcs-Git: https://salsa.debian.org/boag/vlogger.git
Vcs-Browser: https://salsa.debian.org/boag/vlogger

Package: vlogger
Architecture: all
Depends: ${perl:Depends}, libtimedate-perl, ${misc:Depends}
Recommends: logrotate
Description: virtual web logfile rotater/parser
 Vlogger is a little piece of code borned to handle dealing with large
 amounts of virtualhost logs.  It's bad news that apache can't do this
 on its own.  Vlogger takes piped input from apache, splits it off to
 separate files based on the first field.  It uses a file handle cache
 so it can't run out of file descriptors.  It will also start a new
 logfile every night at midnight, and maintain a symlink to the most
 recent file.  For security, it can drop privileges and do a chroot to
 the logs directory.
