=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	install -D -m 0755 vlogger debian/vlogger/usr/sbin/vlogger
