=== debian/tests/control ===
Tests: basic
Depends: @, perl
Restrictions: needs-root
